* {
    padding: 0;
    margin: 0;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    display: block;
}

input,
button,
select {
    display: block;
    border: 0;
    outline-style: none;
}

.decoration img {
    width: 100%;
    height: 100%;
}
button {
    cursor: pointer;
}

.title h2 {
    color: #1C7B49;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 24px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 50px;
}

.title p {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    margin-top: 10px;
}

.decoration .nav {
    display: flex;
    margin-top: 30px;
}

.decoration .nav a {
    color: #898989;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
}

.decoration .nav span {
    margin: 0 5px;
    font-size: 14px;
}


/* 装修攻略 */

.decoration {
    width: 1200px;
    margin: 0 auto;
}

.decoration-strategy .nav {
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid #ccc;
    margin-top: 40px;
}

.decoration-strategy .nav span {
    width: 130px;
    height: 50px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    cursor: pointer;
}

.decoration-strategy ul {
    margin-top: 40px;
    display: none;
}

.decoration-strategy ul:first-of-type {
    display: block;
}

.decoration-strategy ul li {
    display: flex;
    justify-content: space-between;
}

.decoration-strategy ul li ol {
    height: 366px;
}

.decoration-strategy ul li ol:first-of-type a {
    width: 590px;
    height: 366px;
    position: relative;
    overflow: hidden;
}
.decoration-strategy ul li ol:first-of-type a img:hover {
    transform:scale(1.1);
    transition:  all 1s;
}
.decoration-strategy ul li ol:first-of-type p {
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: medium;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    border-radius: 0px 0px 3px 3px;
    background: #00000099;
    width: 570px;
    height: 48px;
    position: absolute;
    bottom: 0;
    line-height: 49px;
    padding-left: 20px;
}

.decoration-strategy ul li ol:last-of-type .right {
    height: 76px;
    width: 590px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 20px;
}
.decoration-strategy ul li ol:last-of-type p{
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.decoration-strategy .right div:nth-child(2) p {
    text-align: center;
}

.decoration-strategy ul li ol:last-of-type h3 {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 18px;
    line-height: normal;
    letter-spacing: 0px;
    font-weight: 400;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.decoration-strategy ul li ol:last-of-type p {
    color: #999999;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    margin-top: 10px;
    margin-bottom: 17px;
}

.decoration-strategy ul li ol:last-of-type span {
    color: #5C5C5C;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: left;
    margin-bottom: 10px;
    text-align: center;
    display: block;
    width: 100px;
}

.case-more a {
    width: 260px;
    height: 48px;
    border-radius: 3px;
    background: #1C7B49;
    margin: 0 auto;
    margin-top: 50px;
    color: #FFFFFF;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 16px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    line-height: 48px;
}

.decoration-video .nav {
    display: flex;
    justify-content: space-evenly;
    border-bottom: 1px solid #ccc;
    margin-top: 40px;
}

.decoration-video .nav span {
    width: 130px;
    height: 50px;
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 20px;
    line-height: normal;
    letter-spacing: 0px;
    text-align: center;
    cursor: pointer;
}

.decoration-video ul {
    height: 370px;
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    display: none;
}

.decoration-video ul:first-child {
    display: block;
    display: flex;
    width: 1200px;
    justify-content: space-between;
}

.decoration-video ul li ol {
    cursor: pointer;
}

.decoration-video ul li:first-of-type {
    width: 488px;
    height: 370px;
    border-radius: 3px;
    border: 1px solid #d9d9d9;
    position: relative;
}

.decoration-video ul li:first-of-type img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 90px;
    height: 90px;
}

.decoration-video ul li:last-of-type {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 691px;
}

.decoration-video ul li:last-of-type ol {
    width: 215px;
    height: 180px;
    position: relative;
    border-radius: 3px;
    background: #FFFFFF;
    border: 1px solid #E7E7E7;
    margin-bottom: 10px;
}

.decoration-video ul li:last-of-type ol video {
    height: 120px;
    width: 217px;
}

.decoration-video ul li:last-of-type ol img {
    width: 40px;
    height: 40px;
    position: absolute;
    transform: translate(-50%);
    left: 50%;
    top: 40px;
}

.decoration-video ul li:last-of-type ol p {
    color: #333333;
    font-family: PingFang SC;
    font-weight: regular;
    font-size: 14px;
    line-height: normal;
    letter-spacing: 0px;
    margin-left: 5px;
    margin-top: 8px;
}


/* 底部图片 */

.decoration-bottom {
    width: 1200px;
    height: 180px;
    border-radius: 3px;
    margin: 50px 0;
}
